local mall_treasure = {
	[1]={
		["value"]="Sedikit Diamond"
	},
	[2]={
		["value"]="1 Jumput Diamond"
	},
	[3]={
		["value"]="1 Tumpuk Diamond"
	},
	[4]={
		["value"]="1 Kantong Diamond"
	},
	[5]={
		["value"]="1 Kotak Diamond"
	},
	[6]={
		["value"]="1 Peti Diamond"
	}
}
local config = {
data=mall_treasure,count=6
}
return config